
:root {
  --vilotecolor: violet;
}
html, body {
    height: 100%;
}

.signup__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.76); */
  background-color: rgba(0, 0, 0, 0.33);
}

.banner-sec {
    position: relative;
    background: url('/../assets/img/construction.jpg') no-repeat center center;
    background-size: cover;
    border-radius: 0 10px 10px 0;
    height: 100%;
}

.login-block {
  width: 100%;
}
